@charset "UTF-8";

// ====================================================
// html5doctor.com Reset Stylesheet v1.6.1
// Last Updated: 2010-09-17
// Author: Richard Clark - http://richclarkdesign.com 
// Twitter: @rich_clark
// ====================================================

*,
*::before,
*::after {
	box-sizing: border-box;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul,
li {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

// change colours to suit your needs
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

// change colours to suit your needs
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

// change border colour to suit your needs
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

a {
    text-decoration: none;
}




/*-----------------------------------------------
teaser contents
-----------------------------------------------*/
body {
    background-color: #0c1d22;
}
#teaser-box {
    margin: 0 auto;
    width: 100%;
}
.t-btn-box {
    width: 100%;
}
.t-btn-box li {}
.t-btnL { background: url("../img/teaser/arrowL-pc.png") bottom center no-repeat; }
.t-btnS { background: url(../img/teaser/arrowS-pc.png) bottom center no-repeat; }
.t-btnL, .t-btnS {
    display: block;
    border: 3px solid #00509b;
    background-size: 100% auto;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    box-sizing: border-box;
    transition: all 0.5s;
}
.t-btnL:hover,
.t-btnS:hover {
    background-color: rgba(0,0,0,1);
}
.single-line, .double-line {
        display: block;
        color: #fff;
    }

/*sp*/
.teaser-cont {
    position: relative;
    padding-top: calc((530/601)*100%);
    padding-bottom: calc((461/601)*100%);
    width: 100%;
    height: 0;
    overflow: hidden;
    background: url(../img/teaser/bg-sp.png) top center no-repeat;
    background-size: 100% auto;
}
.t-btn-box { margin-top: calc((110/803)*100%); }
.t-btnL {
    margin: 0 auto 0;
}
.t-btnS { margin: calc((10/803)*100%) auto 0; }
.t-btnL, .t-btnS {
    padding-bottom: calc((105/803)*100%);
    width: 90%;
    height: 0;
    line-height: 12.5vw;
    font-size: 4.7vw;
    background: url("../img/teaser/arrow-sp.png") top center no-repeat;
    background-size: 100% auto;
    background-color: rgba(0,0,0,0.7);
}
.single-line, .double-line { font-size: 4.7vw; }

h1 {
    display: block;
    position: absolute;
    top: calc((165/601)*100%);
    left: calc((15/601)*100%);
    width: calc((275/601)*100%);
}
h1 img {
    width: 100%;
}

